Fix dependencies.
[android/platform/tools/build.git] / settings.gradle
1 include 'builder'
2 include 'gradle'